
/* import default portal stylesheet */
@import url("/mof/portal/css/style.css");

#staticlist li { list-style-position:outside; margin-left:15px;}

form#simplesearch {  background-color:#FFFFE1; border:1px outset; height:25px; padding:5px;}
form#simplesearch div.left {float:left; height:100%;vertical-align:middle;}
form#simplesearch div.right {float:right; height:100%;vertical-align:middle;}

.linkButton{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em; display:inline-block; 
	border:0;  padding:0;  margin:0; 
	background:transparent; color:#0000FF; 
	cursor:pointer;  text-decoration:underline; 
}
.linkButton:hover{ color:#0066CC; text-decoration:none; }


.pagination { text-align:center; margin:12pt 0; }
.pagination * { text-align:center; padding:0 5pt; }
.pagination .current { }